WMMemFree(1)

NAME
WMMemFree - A dockapp which displays memory usage

SYNOPSIS
wmmemfree [OPTIONS]

DESCRIPTION

WMMemFree is a program which displays your computer's memory and swap usage. It runs as a dockapp for WindowMaker or some other window manager which supports dockapps. On the top the physical memory usage is displayed and on the bottom the swap space usage is displayed.

OPTIONS
The following options can be passed to WMMemFree on the command line:

-h, --help
    display basic usage info and exit.

-v, --version
    display version and exit.

-display <DISPLAY>
    specify the X11 display to connect to

-m, --milisecs <MILISECS>
    number of miliseconds between updates

-b, --buffers
    consider buffer memory

-nb, --no-buffers
    ignore buffer memory

-c, --cache
    consider cache memory

-nc, --no-cache
    ignore cache memory

-w, --window
    run in a window

-nw, --no-window
    don't run in a window

-s, --shape
    use the XShape extension

AUTHOR
Draghicioiu Mihai <misuceldestept@go.ro>.

THANKS
unsigned <soulrider@ifrance.com>

WEBSITE
http://misuceldestept.go.ro/wmmemfree